import type { TimelinePreviewBackend, TimelinePreviewBackendOptions } from './previewBackend';
import { TimelinePreviewSession } from './timelinePreviewSession';
export declare class DomPreviewBackend extends TimelinePreviewSession implements TimelinePreviewBackend {
    constructor(options?: TimelinePreviewBackendOptions);
    destroy(): void;
}
